﻿<!DOCTYPE html>
<html>
<head>
    <title>Pre - Prensa</title>
	<meta charset="utf-8" />
</head>
<body>

        <section id="page-header" class="hsize-reset"></section>

        <main id="main">
            <section class="site-mainbody mt-40 mb-80">
                <div class="container">
                    <div class="row">

                        <div class="col-sm-12">
                            <div id="mainbody" class="blog-page">

                                <div class="blog-post pb-40 pr-30 clearfix pr-xs-0">

                                    <header class="title-group vs-titles hasborder clearfix mb-10">
                                        <h1 data-role="title" class="fancy-title"><p style="color:coral">Pre-Prensa</p></h1>
                                    </header><br />
                               
                                    <div class="post-head">
                                        <center><img src="http://www.imprentanocion.com/images/principal/servicios-pre-prensa.jpg" class="post-image img-responsive"></center>
                                    </div>
                                    <div class="fs-small mb-80 text-center">
                                        <p>En el área de Pre Prensa se procesan las placas en CTP vía electrónica,  con equipo  capacitado en retoque digital de imágenes y manejo de color, cuidamos cada detalle  para obtener un resultado óptimo.</p>
                                        </div>
                                    </div>
                               
                            </div>
                       
                        </div>

                    </div>
                </div>
         
            </section>

        </main>
    
        <footer id="footer" class="site-footer ">

            <div class="main-footer">

                <div class="container pt-80 mb-40">
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="block-wgt mb-30">
                                <p>Contamos con instalaciones y tecnología de punta para nuestros procesos y así  satisfacer las necesidades de clientes que precisan calidad y eficiencia con atención personalizada.</p>
                            </div>
                            <!-- end block wgt -->
                        </div>
                        <div class="col-sm-4">
                            <div class="block-wgt mr-20">
                                <h4 data-role="title" class="simple-title">SERVICIOS</h4>
                                <ul class="menu">
                                    <li><a href="pre-prensa.html">Pre Prensa</a></li>
                                    <li><a href="impresion-offset.html">Impresión Offset</a></li>
                                    <li><a href="acabados.html">Acabados</a></li>
                                    <li><a href="impresion-digital.html">Impresión Digital</a></li>
                                </ul>
                            </div>
                            <!-- end block wgt -->
                        </div>
                        <div class="col-sm-4">
                            <div class="block-wgt">
                                <h4 data-role="title" class="simple-title">PRODUCTOS</h4>
                                <ul class="menu">
                                    <li><a href="libros.html">Libros</a></li>
                                    <li><a href="impresion-comercial.html">Impresión Comercial</a></li>
                                    <li><a href="tarjeteria-fina.html">Tarjetería Fina</a></li>
                                    <li><a href="agendas-calendarios.html">Agendas y Calendarios</a></li>
                                    <li><a href="cajas-empaques.html">Cajas y Empaques</a></li>
                                </ul>
                            </div>
                            <!-- end block wgt -->
                        </div>

                    </div>
                    <!-- /.row -->


                </div>
                <!-- /.container -->

            </div>
            <!-- end #main-footer -->




            <div class="bottom-footer">
                <div class="container pt-30 pb-10">
                    <div class="row">
                        <div class="col-sm-6">
                            <p class="fs-xsmall uppercase text-center-xs">IMPRENTA DIGITALSGRAF &copy; 2018 · Desarrollado por: Oscar Santos Bacilio 
                        </div>
                        <div class="col-sm-6">
                            <ul class="menu fs-xsmall text-right fw-semibold mb-xs-20 text-center-xs">
                                <li><a href="index.html">INICIO</a></li>

                                    <h3>Desea mayor información de nuestros productos.</h3>
                               
                                <li><a href="contactenos.html">CONTÁCTENOS</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end .bottom footer -->

        </footer>
        <!-- end #footer -->
    </div>
    <!-- end #page-wrapper -->

    <a href="#" id="totop"></a>

    <!-- JS FILES // These should be loaded in every page -->
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/vs-plugins.js"></script>
    <!-- Custom Vauss JS codes -->
    <script type="text/javascript" src="js/vs-scripts.js"></script>
    <!-- Custom user JS codes -->
    <script type="text/javascript" src="js/vs-custom.js"></script>

    

</body>
</html>
